---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:49:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://be89447f-e66a-401e-a67c-817fc2bc1469"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IUA-13a7f451a751c8d22f646d2a02f976f493f89d0b"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.IUA-13a7f451a751c8d22f646d2a02f976f493f89d0b"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.IUA"
  summary: "NONE"
  versionInfo: "13a7f451a751c8d22f646d2a02f976f493f89d0b"
